@font-face {
  font-family: "iconfont"; /* Project id 3503954 */
  src: url('iconfont.woff2?t=1658906408201') format('woff2'),
       url('iconfont.woff?t=1658906408201') format('woff'),
       url('iconfont.ttf?t=1658906408201') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiajiantou:before {
  content: "\eb6d";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-jiantou_xiangzuo_o:before {
  content: "\eb92";
}

.icon-sousuo:before {
  content: "\e651";
}

.icon-facebook:before {
  content: "\e609";
}

.icon-wechat:before {
  content: "\e735";
}

.icon-qiye:before {
  content: "\e60f";
}

.icon-linkedin:before {
  content: "\eccc";
}

.icon-tuite:before {
  content: "\ee49";
}

